Bug 54117 - [MAINTAINER UPDATE] devel/mico
Summary: [MAINTAINER UPDATE] devel/mico
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-05 00:00 UTC by Sergey Matveychuk
Modified: 2003-07-07 08:24 UTC (History)
0 users

See Also:


Attachments
mico.patch (50.76 KB, patch)
2003-07-05 00:00 UTC, Sergey Matveychuk
no flags Details | Diff
mico.patch (55.88 KB, patch)
2003-07-06 23:25 UTC, Sergey Matveychuk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Matveychuk 2003-07-05 00:00:29 UTC
	
	new features:
	- fix and enable lifecycle service
	- WITHOUT_SREVICES=yes to build only ORB
	- fixes to externalize service

	add files:
	   files/patch-fixes::externalization
	   files/patch-fixes::lifecycle
Comment 1 Sergey Matveychuk 2003-07-06 23:25:22 UTC
For a time when this PR waits for commiting I'v made new improvement of 
the port. Here is a new full patch. It include:

new features:
	- fix and enable lifecycle and externalize service
	- WITHOUT_SREVICES=yes to build only ORB

	add files:
	   files/patch-fixes::externalization
	   files/patch-fixes::lifecycle


Commit it please. Thank you!
Comment 2 Daichi GOTO freebsd_committer 2003-07-07 08:24:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!